RubyGems Navigation menu

glip_sdk 0.0.5

A Ruby SDK for the Glip collaboration solution (https://glip.com)

版本列表:

  1. 0.0.5 - March 14, 2017 (8.5 KB)
  2. 0.0.4 - January 03, 2017 (8.5 KB)
  3. 0.0.3 - January 02, 2017 (8.0 KB)
  4. 0.0.2 - December 31, 2016 (8.0 KB)
  5. 0.0.1 - December 31, 2016 (8.0 KB)

Runtime 依赖关系 (1):

  • ringcentral_sdk >= 2.0.0, ~> 2
  • Development 依赖关系 (6):

    所有者:

    作者:

    • John Wang

    SHA 256 checksum:

    13eeaee63e11f196a5b1d2021f47c7bc3b23b0e7b6143dd9dbaf94d9f2c62526

    下载总次数 7,038

    这个版本 2,058

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.2.2

    相关链接: